<?php
    session_start();
    $nom = $_SESSION['nom_admin'];
    $iduser = $_SESSION['id_user'];
    require ("./Funciones/funciones.php");
    $conexion = conecta();
    
    $id = $_GET['id'];
    
    $sql= "SELECT * FROM pedidos_items where idpedido=0 and idusuario='$iduser'";
    $res = mysqli_query($conexion,$sql);
    $num = mysqli_num_rows($res);



    
        $sqla = "INSERT INTO pedidos VALUES (0, CURDATE(),'$nom',1 )";
        $resa = mysqli_query($conexion,$sqla);

        $sqlx = "SELECT * FROM pedidos where usuario = '$nom' and fecha = 'CURDATE()'"
        $resx = mysqli_query($conexion,$sqlx);
        $numx = mysqli_num_rows($resx);
        echo $numx;
        for($i=0;$i<$num;$i++){
            $sqle = "UPDATE pedidos_items SET idpedido="
        }
        if (headers_sent()) {
        die("La redireccion fallo. Porfavor da click en el siguiente enlace para continuar: <a href=\"index.php\">Lista de administradores</a>");
        }
        else{
        exit(header("Location: index.php"));
    }
    
}   
?>
